body {
	margin: 0;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #ccc;
	background-color: #fff;
}


h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 18px;
	color: #f90;
	text-rendering: optimizelegibility;
}



.page-header {
	padding-bottom: 8px;
	margin: 18px 0 27px;
	border-bottom: 1px solid #f90;
}


hr {
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #f90;
	border-bottom: 1px solid #000;
}


legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 18px;
	font-size: 19.5px;
	line-height: 36px;
	color: #f90;
	border: 0;
	border-bottom: 1px solid #f90;
}


.table th,
.table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #666;
}


.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
	background-color: #000000;
}


.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #000;
	border: 1px solid #f90;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 15px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}


.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	background-color: #333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.breadcrumb > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}


.modal-body {
	position: relative;
	overflow-y: auto;
	max-height: 400px;
	padding: 15px;
}


.thumbnail {
	display: block;
	padding: 4px;
	line-height: 18px;
	border: 1px solid #f90;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}


iframe,
svg {
	max-width: 100%;
	border: 1px solid #f90;
	border-radius: 4px;
}



.row-striped {
	list-style: none;
	line-height: 18px;
	text-align: left;
	vertical-align: middle;
	border-top: 1px solid #666;
	margin-left: 0;
}


.row-striped .row-fluid {
	border-bottom: 1px solid #666;
	padding: 8px;
}


.row-striped .row-fluid:nth-child(odd) {
	background-color: #000000;
}


.row-striped .row-fluid:hover {
	background-color: #333333;
}


div.modal {
	position: fixed;
	top: 10%;
	left: 50%;
	z-index: 1050;
	width: 560px;
	margin-left: -280px;
	background-color: #fff;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,0.3);
	*border: 1px solid #999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	outline: none;
}


div.modal.fade.in {
	top: 10%;
}


.body .container {
	background-color: #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 20px;
	padding: 20px;
	border: 4px double rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	border-color: #f90;
}




body.site {
border-top: 3px solid 
#ff9900;
background-color: 
#000000;
background-image: url(/images/bvbg.jpg);
}

.banneritem {
margin-left:15%;
  margin-right:15%;
} 




.item-page_press {
	margin-left:10%;
	margin-right:10%;
	background-color:#ffffff;
	 padding-top: 50px;
	padding-right: 4%;
	padding-left: 8%;
	padding-bottom: 30px;
	font-family: serif;
	line-height: 18px;
	color: #666;
	text-rendering: optimizelegibility;
